.container {
    padding-top: 30px;
}

.jumbotron{
    border: 1px black solid;
    top: 10%;
    left: 40%;
    position: fixed;
    width: 25%;
    box-sizing: border-box;
    display: none;
}

form input.form-control {
    width: 200px;
}

#editContact {
    display: none;
}